events.listen("recipes", function (event) {

	  // Cyclic - Tools
	  event.remove({output: 'cyclic:emerald_helmet'});
	  event.remove({output: 'cyclic:emerald_chestplate'});
	  event.remove({output: 'cyclic:emerald_leggings'});
	  event.remove({output: 'cyclic:emerald_boots'});
	  event.remove({output: 'cyclic:emerald_sword'});
	  event.remove({output: 'cyclic:emerald_pickaxe'});
	  event.remove({output: 'cyclic:emerald_shovel'});
	  event.remove({output: 'cyclic:emerald_axe'});
	  event.remove({output: 'cyclic:emerald_hoe'});
	  event.remove({output: 'byg:aspen_crafting_table'});
	  event.remove({output: 'byg:baobab_crafting_table'});
	  event.remove({output: 'byg:blue_enchanted_crafting_table'});
	  event.remove({output: 'byg:cherry_crafting_table'});
	  event.remove({output: 'byg:cika_crafting_table'});
	  event.remove({output: 'byg:cypress_crafting_table'});
	  event.remove({output: 'byg:ebony_crafting_table'});
	  event.remove({output: 'byg:fir_crafting_table'});
	  event.remove({output: 'byg:green_enchanted_crafting_table'});
	  event.remove({output: 'byg:holly_crafting_table'});
	  event.remove({output: 'byg:jacaranda_crafting_table'});
	  event.remove({output: 'byg:mahogany_crafting_table'});
	  event.remove({output: 'byg:mangrove_crafting_table'});
	  event.remove({output: 'byg:maple_crafting_table'});
	  event.remove({output: 'byg:pine_crafting_table'});
	  event.remove({output: 'byg:rainbow_eucalyptus_crafting_table'});
	  event.remove({output: 'byg:redwood_crafting_table'});
	  event.remove({output: 'byg:skyris_crafting_table'});
	  event.remove({output: 'byg:willow_crafting_table'});
	  event.remove({output: 'byg:witch_hazel_crafting_table'});
	  event.remove({output: 'byg:zelkova_crafting_table'});
	  event.remove({output: 'byg:bulbis_crafting_table'});
	  event.remove({output: 'byg:ether_crafting_table'});
	  event.remove({output: 'byg:lament_crafting_table'});
	  event.remove({output: 'byg:nightshade_crafting_table'});
	  event.remove({output: 'byg:palm_crafting_table'});
	  event.remove({output: 'byg:sythian_crafting_table'});
	  event.remove({output: 'byg:embur_crafting_table'});
	  event.remove({output: 'vanillatweaks:pad'});
	  event.remove({output: 'minecraft:enchanted_golden_apple'});
	  event.remove({id: 'apotheosis:enchanted_golden_apple'});
	  event.remove({id: 'silentgear:iron_rod'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_block'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_nuggets'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_dust_smelting'});
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_dust_blasting'});
	  event.remove({output: 'mekanism:block_bronze'});
	  event.remove({output: 'mekanism:nugget_bronze'});
	  event.remove({output: 'crossroads:ingot_bronze'});
	  event.remove({output: 'crossroads:block_bronze'});
	  event.remove({output: 'crossroads:nugget_bronze'});
	  event.remove({output: 'variant16x:obsidian_pressure_plate'});
	  event.remove({output: 'morevanillalib:obsidian_shard'});
	  event.remove({output: 'morevanillalib:obsidian'});
	  event.remove({output: 'variant16x:glass_wall'});
	  event.remove({output: 'extradisks:256k_storage_part'});
	  event.remove({output: 'extradisks:1024k_storage_part'});
	  event.remove({output: 'extradisks:4096k_storage_part'});
	  event.remove({output: 'extradisks:16384k_storage_part'});
	  event.remove({output: 'extradisks:256k_storage_disk'});
	  event.remove({output: 'extradisks:1024k_storage_disk'});
	  event.remove({output: 'extradisks:4096k_storage_disk'});
	  event.remove({output: 'extradisks:16384k_storage_disk'});
	  event.remove({output: 'extradisks:16384k_fluid_storage_part'});
	  event.remove({output: 'extradisks:65536k_fluid_storage_part'});
	  event.remove({output: 'extradisks:262144k_fluid_storage_part'});
	  event.remove({output: 'extradisks:1048576k_fluid_storage_part'});
	  event.remove({output: 'extradisks:16384k_fluid_storage_disk'});
	  event.remove({output: 'extradisks:65536k_fluid_storage_disk'});
	  event.remove({output: 'extradisks:262144k_fluid_storage_disk'});
	  event.remove({output: 'extradisks:1048576k_fluid_storage_disk'});
	  event.remove({output: 'extradisks:1048576k_fluid_storage_disk'});
	  event.remove({output: 'thermal:apple_block'});
	  event.remove({output: 'thermal:potato_block'});
	  event.remove({output: 'thermal:carrot_block'});
	  event.remove({output: 'thermal:beetroot_block'});
	  event.remove({id: 'thermal:enderium_dust_2'});
	  event.remove({id: 'thermal:lumium_dust_4'});
	  event.remove({id: 'thermal:signalum_dust_4'});
	  event.remove({id: 'thermal:constantan_dust_2'});
	  event.remove({id: 'thermal:invar_dust_3'});
	  event.remove({id: 'thermal:electrum_dust_2'});
	  event.remove({id: 'thermal:bronze_dust_4'});
	  event.remove({id: 'mysticalagriculture:essence/common/constantan_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/invar_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/electrum_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/bronze_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/nickel_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/silver_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/lead_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/tin_ingot'});
	  event.remove({id: 'mysticalagriculture:essence/common/copper_ingot'});
	  event.remove({id: 'mekanism:processing/uranium/dust/from_ingot'});
	  event.remove({id: 'mekanism:processing/uranium/dust/from_ore'});
	  event.remove({id: 'mekanism:processing/uranium/dust/from_dirty_dust'});
	  event.remove({output: 'cyclic:crystal_helmet'});
	  event.remove({output: 'cyclic:crystal_chestplate'});
	  event.remove({output: 'cyclic:crystal_leggings'});
	  event.remove({output: 'cyclic:crystal_boots'});
	  event.remove({id: 'industrialforegoing:diamond_gear'});
	  event.remove({id: 'industrialforegoing:iron_gear'});
	  event.remove({id: 'industrialforegoing:gold_gear'});
});